this.title=\u8ACB\u5047\u660E\u7D30\u5BE6\u9AD4\u8A18\u9304
kDLabelContainer1.boundLabelText=\u7DE8\u78BC\:
kDLabelContainer2.boundLabelText=\u540D\u7A31\:
kDLabelContainer3.boundLabelText=\u7C21\u7A31\:
kDLabelContainer4.boundLabelText=\u63CF\u8FF0\:
contleavebill.boundLabelText=\u8ACB\u5047\u55AE
contleavebillEntry.boundLabelText=\u8ACB\u5047\u55AE\u5206\u9304
contleaveDate.boundLabelText=\u8ACB\u5047\u65E5\u671F
contleaveLenght.boundLabelText=\u8ACB\u5047\u6642\u9577
contleaveUnit.boundLabelText=\u8ACB\u5047\u55AE\u4F4D
contpolicy.boundLabelText=\u5047\u671F\u5236\u5EA6-\u5047\u671F\u985E\u578B
contholidayResult.boundLabelText=\u8ACB\u5047\u532F\u7E3D\u8A18\u9304
contpreTime.boundLabelText=preTime
contnextTime.boundLabelText=nextTime
contattAdminOrgUnit.boundLabelText=\u8003\u52E4\u5730\u9EDE
contproposer.boundLabelText=\u54E1\u5DE5
contadminOrgUnit.boundLabelText=\u884C\u653F\u7D44\u7E54
contposition.boundLabelText=\u8077\u4F4D
conthrOrgUnit.boundLabelText=HR\u7D44\u7E54